{
  "look_id": "fetharja_illu_nvwls_v1",
  "look_name": "Fetharja Illu Nvwls V1",
  "character_id": "",
  "positive": "tharja_(fire_emblem), black_hair, two_side_up, long_hair, blunt_bangs, purple_eyes, gold_tiara, black_cape, two-sided_cape, gorget, bodystocking, bridal_gauntlets, gold_bracelet, crop_top, cleavage, pelvic_curtain, thighlet",
  "negative": "short_hair, red_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/fetharja-illu-nvwls-v1.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "defthj",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": [
    "fire_emblem_awakening",
    "illustrious"
  ]
}
